/* -----------------------------------------------
----------------- Global settings ----------------
------------------------------------------------*/
* 	{
	margin: 0;
	padding: 0;
}

@font-face {
    font-family: 'Amble-Regular';
    src: url('./type/Amble-Regular-webfont.eot');
    src: url('./type/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./type/Amble-Regular-webfont.woff') format('woff'),
         url('./type/Amble-Regular-webfont.ttf') format('truetype'),
         url('./type/Amble-Regular-webfont.svg#Amble-Regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
	height: 100%;
}

body {
	font-size: 13px;
	font-family: Amble-Regular, arial, verdana, trebuchet ms;
	background: url(../images/bg.jpg) repeat-x center top #1ba6d2;
	color: #403f3f;
}

a {
	color: #403f3f;
	text-decoration: underline;
}

a:hover {
	color: #403f3f;
	text-decoration: none;
}

p {
	margin-bottom: 14px;
	line-height: 16px;
}

h1 {
	margin-bottom: 14px;
	font-size: 24px;
	text-shadow: rgba(0,0,0,.2) 0px 1px 1px;
	color: #40850c;
}

h2 {
	margin-bottom: 7px;
	font-size: 18px;
	text-shadow: rgba(0,0,0,.2) 0px 1px 1px;
}

div#clear {
	clear: both;
}

label {
	font-size: 13px;
	color: #383838;
}

div.formleft {
	float: left;
	width: 150px;
	padding: 13px 10px 0px 10px;
}

div.formright {
	float: left;
	width: 420px;
	padding: 5px;
}

input {
	padding: 5px;
	font-size: 13px;
	font-family: arial, verdana, trebuchet ms;
	width: 90%;
	border-radius: 5px;
	border: 1px solid #c6c6c6;
	background: #fff8e5;
}

input:hover {
	border: 1px solid #adadad;
}

input[type="submit"] {
	width: 150px;
	padding: 5px;
	font-size: 13px;
	border-radius: 30px;
	background: #dbdbdb;
}

input[type="submit"]:hover {
	border: 1px solid #8c8c8c;
}

input[type="button"] {
	width: 80px;
	padding: 5px;
	font-size: 13px;
	border-radius: 30px;
	background: #dbdbdb;
}

input[type="button"]:hover {
	border: 1px solid #8c8c8c;
}

input[type="radio"] {
	padding: 10px;
	margin: 8px;
	width: 30px;
}

input[type="checkbox"] {
	padding: 10px;
	margin: 8px;
	width: 30px;
}

textarea {
	padding: 5px;
	font-size: 13px;
	font-family: arial, verdana, trebuchet ms;
	width: 90%;
	border-radius: 5px;
	border: 1px solid #c6c6c6;
	background: #fff8e5;
}

textarea:hover {
	border: 1px solid #adadad;
}

select {
	padding: 5px;
	font-size: 13px;
	font-family: arial, verdana, trebuchet ms;
	width: 90%;
	border-radius: 5px;
	border: 1px solid #c6c6c6;
	background: #fff8e5;
}

select:hover {
	border: 1px solid #adadad;
}

div.success {
	padding: 20px;
	margin: 5px 0px 5px 0px;
	width: 85%;
	border: 1px solid #38a000;
	background: #c4e4b3;
	color: #38a000;
}

div.fail {
	padding: 20px;
	margin: 5px 0px 5px 0px;
	width: 85%;
	border: 1px solid #dd0000;
	background: #edbcbc;
	color: #dd0000;
}

/* -----------------------------------------------
------------------ Page layout -------------------
------------------------------------------------*/
div#grass {
	position: fixed;
	bottom: 0;
  	left: 0;
  	right: 0;
	background: url(../images/grass.png) repeat-x;
}

div#frame	{
	width: 1100px;
	margin: 0 auto;
}

	div#header {
		width: 100%;
		background: url(../images/top-banner-bg.jpg) no-repeat;
		height: 245px;
		text-align: center;
	}
	
		div#socialmedia {
			position: absolute;
			margin-left: 880px;
			margin-top: 190px;
		}
	
	ul#nav {
		width: 100%;
		background: url(../images/menu-bg.gif) no-repeat;
		height: 62px;
		list-style-type: none;
	}
	
		ul#nav li {
			float: left;
			margin: 0px 10px 0px 10px;
		}
		
	div#content {
		background: url(../images/contentbg.png) repeat-y;
		width: 100%;
	}
	
		div#content div#text {
			padding: 10px 80px 10px 80px;
			text-align: justify;
		}
		
			div#content div#text ul {
				margin-left: 20px;
			}
			
			div#content div#text div#facebooklike	{
				float: left;
				background: url(../images/facebookbg.gif) no-repeat;
				width: 280px;
				height: 83px;
				margin-left: -16px;
			}
			
	/* FOOTER */

	div#footer	{
		margin-left: 55px;
		width: 980px;
		border: 0px solid #000000;
	}
		
		div#footer div#footerlinks {
			margin-left: 27px;
			float: left;
			width: 700px;
			text-align: center;
			font-size: 12px;
			font-family: arial, verdana, trebuchet ms;
			color: #a7a7a7;
		}
				
			div#footer div#footerlinks a {
				color: #a7a7a7;
				text-decoration: underline;
			}
					
			div#footer div#footerlinks a:hover {
				color: #a7a7a7;
				text-decoration: none;
			}
			
		div#footer div#footerlogo {
			float: left;
			width: 240px;
			text-align: center;
			font-size: 12px;
			font-family: arial, verdana, trebuchet ms;
			color: #a7a7a7;
		}
				
		div#footer div#footerimg	{
			width: 400px;
			margin-left: 160px;
			text-align: center;
			border: 0px solid #000000;
		}
